/* Zaoblená tlačítka po celém webu */
button,
.btn {
  border-radius: 999px !important;
}
/* Widgety */
.widget-box {
  border-radius: 24px !important;
  overflow: hidden;
}

/* Box pro vytvoření příspěvku */
.post-status-box {
  border-radius: 24px !important;
  overflow: hidden;
}

/* Sidebar – uživatelské menu (BEZ overflow) */
.sidebar-user-menu-box {
  border-radius: 24px !important;
}
/* Hledat – moderní styl */
input.p-inputtext {
  border-radius: 999px !important;
  border-radius: 24px !important;
  overflow: hidden;
}

input.p-inputtext:focus {
  border-color: #000 !important; /* barva z Ovoče */
  box-shadow: 0 0 0 2px rgba(218, 0, 18, 0.15);

}
/* Sidebar – pilulkové (999px) zaoblení položek menu */
.sidebar-user-menu-list-item-wrap {
  border-radius: 999px !important;
}

